Bug 21309 - Dual Head G400.
Summary: Dual Head G400.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-24 21:08 UTC by Idcmp
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-25 01:15:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Idcmp 2000-11-24 21:08:50 UTC
The second head of a G400 is supported by XFree86 4.x but is not setup
or configured by Anaconda, nor are the drivers shipped.

Comment 1 Bill Nottingham 2000-11-25 01:15:37 UTC
We ship the standard drivers for the G400 in XFree86-4.0.1. We don't ship
Matrox's own drivers, as they are not fully open source.


Note You need to log in before you can comment on or make changes to this bug.